Bug 192530 - ldapjdk fails to build in mock
Summary: ldapjdk fails to build in mock
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: ldapjdk (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
urgent
medium
Target Milestone: ---
Assignee: Archit Shah
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: BuildReqBlocker
TreeView+ depends on / blocked
 
Reported: 2006-05-20 09:18 UTC by Michael J Knox
Modified: 2013-01-10 03:47 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-25 06:33:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Matt Domsch's build.log (5.48 KB, text/plain)
2006-05-20 09:18 UTC, Michael J Knox
no flags Details

Description Michael J Knox 2006-05-20 09:18:19 UTC
This package fails to build in mock.  build.log is attached.

Comment 1 Michael J Knox 2006-05-20 09:18:19 UTC
Created attachment 129713 [details]
Matt Domsch's build.log

Comment 2 Michael J Knox 2006-06-25 19:33:40 UTC
Needs "BuildRequires: java-devel" to build

Comment 3 Jesse Keating 2006-07-10 19:52:23 UTC
Ping.  A mass rebuild is scheduled for tomorrow, July 11th.  Please try to have
your package fixed by then.

Comment 4 Mike A. Harris 2006-07-25 06:33:32 UTC
Core Rawhide-in-Mock Build Results for x86_64 Mon Jul 24 16:05:03 CDT 2006

Note: This is using a reduced set of packages in the build chroot as
compared to the standard Fedora Extras build system before FC6test1.  See
http://fedoraproject.org/wiki/QA/FixBuildRequires for more
information, including the list of packages removed from the
default build chroot.


Open Bugs which now build, and can be marked CLOSED RAWHIDE:
classpathx-jaf-1.0-7jpp_2fc 192372 ASSIGNED
compat-gcc-296-2.96-136 191696 NEW
epiphany-2.15.1-2 191665 NEW
jakarta-commons-el-1.0-5jpp_2fc 192514 NEW
ldapjdk-4.17-1jpp_4fc 192530 NEW
pygobject2-2.11.0-2 197138 NEW
vorbis-tools-1.1.1-2 197076 NEW
zsh-4.2.5-2 191647 NEW


Note You need to log in before you can comment on or make changes to this bug.